body {
  background-color: #1F2124;
}
body .logo {
  font-family: "JetBrains Mono", monospace;
  font-size: 1rem;
  line-height: 1.2;
  white-space: pre;
  color: #C6C1B8;
  text-align: center;
}
body .isInvisible {
  display: none;
}
body .main_content {
  text-align: center;
  font-family: "JetBrains Mono", monospace;
  font-size: 1rem;
  line-height: 1.2;
  color: #C6C1B8;
  height: 80vh;
}
body .main_content nav a {
  color: #F2EFE6;
  text-decoration: none;
}
body .main_content nav a:hover {
  text-decoration: underline;
}
body .main_content .about_content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}
